@media only screen and (max-width:767px){
#key{
    background:url("../img/onlineshop/kv_img.jpg") no-repeat center center/cover;
    min-height: 120vw;
    background-position-x: -173px;
}
}
@media only screen and (min-width:768px) {
.header-left ul li a { color: #fff;}
.header-left ul li a.active::before ,
.header-left ul li a:hover::before {
background-color:#fff;}
  #key {
    background: url("../img/onlineshop/kv_img.jpg") no-repeat center left/cover
  }
}
#sec1 {
  position: relative;
  z-index: 0;
  padding: 10vw 4.1% 12vw
}
#sec1:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 81%;
  height: 93vw;
  background: url("../img/course/sec2_bg.jpg") no-repeat center/cover
}
#sec1 h2 {
  font-size: 6vw;
  margin-bottom: 3vw
}
#sec1 .sec1-img {
  margin-bottom: 8vw
}
#sec1 .sec1-box {
  padding: 10vw 10%
}
#sec1 .sec1-btn {
  margin: 8vw auto 0;
  width: 80%
}
#sec1 .sec1-btn a {
  width: 100%;
  margin-top: 5vw;
  letter-spacing: 0;
  overflow: inherit;
  padding: 0;
  height: 47px;
  justify-content: center;
  font-size: 16px
}
#sec1 .sec1-btn a i {
  position: absolute;
  bottom: -7vw;
  left: 40%;
  transform: rotate(90deg);
  width: 22px;
  margin-left: 0;
  right: auto
}
#sec1 .sec1-btn a:hover i {
  bottom: -8vw;
  right: auto;
  left: 35%
}
@media only screen and (min-width:768px) {
  #sec1 {
    padding: 80px 0 0
  }
  #sec1:before {
    width: calc(50% - 44px);
    height: 100%
  }
  #sec1 .wrap {
    padding: 79px 0 72px;
    z-index: 0
  }
  #sec1 .wrap:before {
    content: url("../img/onlineshop/sec1_deco.jpg");
    position: absolute;
    z-index: -1;
    top: 135px;
    right: -440px
  }
  #sec1 h2 {
    font-size: 30px;
    line-height: 60px;
    margin-bottom: 19px;
    letter-spacing: -1px
  }
  #sec1 .sec1-img {
    margin: 0;
    width: 949px;
    position: absolute;
    top: 0;
    left: -170px
  }
  #sec1 .sec1-box {
    width: 431px;
    margin: 0 -52px 0 auto;
    padding: 62px 57px 60px 52px
  }
  #sec1 .sec1-txt {
    letter-spacing: -1px
  }
  #sec1 .sec1-btn {
    position: absolute;
    width: 683px;
    left: 160px;
    bottom: -27px
  }
  #sec1 .sec1-btn a {
    width: 321px;
    height: 54px;
    font-size: 20px
  }
  #sec1 .sec1-btn a i {
    bottom: -46px;
    left: 121px;
    width: 39px
  }
  #sec1 .sec1-btn a:hover i {
    bottom: -50px;
    right: auto;
    left: 121px
  }
}
.box4 {
  background: url("../img/onlineshop/sec2_deco2.png") no-repeat top right/60px auto rgba(255, 255, 255, 0.8);
  box-sizing: border-box;
  padding: 10vw 10%;
  margin-top: 5vw
}
.box4 .btn-link {
  margin-top: 5vw;
  width: 100%;
  font-size: 16px;
  height: 47px;
  padding-left: 55px
}
@media only screen and (min-width:768px) {
  .box4 {
    padding: 71px 67px 62px;
    background: url("../img/onlineshop/sec2_deco2.png") no-repeat top right rgba(255, 255, 255, 0.8);
    position: relative;
    z-index: 1;
    width: 477px
  }
  .box4 .btn-link {
    margin-top: 30px;
    width: 319px;
    font-size: 20px;
    height: 53px;
    padding-left: 40px
  }
}
#sec2 {
  background: url("../img/onlineshop/sec2_bg.jpg") no-repeat center/cover;
  padding: 13vw 0
}
#sec2 h2 {
  text-align: center;
  line-height: 1.7;
  font-size: 6vw;
  margin-bottom: 3vw
}
#sec2 h2 i {
  width: 60px;
  margin: auto
}
@media only screen and (min-width:768px) {
  #sec2 {
    padding: 160px 0 125px
  }
  #sec2 h2 {
    line-height: 2.3;
    font-size: 48px;
    margin-bottom: 45px
  }
  #sec2 h2 i {
    width: 88px
  }
  #sec2 .sec2-txt {
    letter-spacing: -0.5px
  }
  #sec2 .sec2-group {
    position: relative;
    padding-top: 245px
  }
  #sec2 .sec2-img {
    position: absolute;
    top: 0;
    left: -170px;
    width: 949px
  }
  #sec2 .sec2-box {
    margin: 0 -70px 0 auto
  }
}
#sec3 {
  position: relative;
  z-index: 0;
  padding-top: 10vw;
  background: url("../img/course/sec4_bg.jpg") no-repeat bottom center/100% auto;
  padding-bottom: 15vw
}
#sec3:before {
  top: 0;
  left: 0;
  content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 65vw;
  background: url("../img/onlineshop/sec3_bg.jpg") no-repeat center/cover
}
#sec3:after {
  top: 65vw;
  left: 0;
  content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 65vw;
  background: url("../img/course/sec3_bg2.jpg") no-repeat center/100% auto
}
#sec3 .sec3-deco1 {
  margin: auto;
  width: 60px
}
#sec3 h2 {
  text-align: center;
  color: #fff;
  font-size: 7vw;
  letter-spacing: 0;
  margin-bottom: 8vw
}
#sec3 h2 span {
  display: block;
  font-size: 13px
}
#sec3 h3 {
  font-size: 5.5vw;
  line-height: 1.4;
  /*min-height: 2.8em;*/
  text-align: left;
}
#sec3 h3 .sec3-txt2 {
  display: inline-block;
  color: #fff;
  background: #810000;
  font-size: 13px;
  padding: 0 5px;
  line-height: 1.8;
  position: relative;
  top: -2vw
}
#sec3 .sec3-price {
  margin: 2vw 0 4vw
}
#sec3 .sec3-price span:nth-child(1) {
  font-size: 17px
}
#sec3 .sec3-price span:nth-child(2) {
  font-size: 16px
}
#sec3 .sec3-1 {
  margin-bottom: 13vw
}
#sec3 .sec3-item {
  margin-bottom: 10vw
}
#sec3 .sec3-item .sec3-box {
  margin-top: 0
}
#sec3 .sec3-slide .sec3-item {
  margin-bottom: 0;
}
@media only screen and (min-width:768px) {
  #sec3 {
    padding-top: 71px;
    background: url("../img/course/sec4_bg.jpg") no-repeat bottom center;
    padding-bottom: 228px
  }
  #sec3:before {
    height: 524px
  }
  #sec3:after {
    top: 524px;
    left: 50%;
    transform: translateX(-50%);
    width: 1500px;
    height: 1502px;
    background: url("../img/course/sec3_bg2.jpg") no-repeat center top
  }
  #sec3 .sec3-deco1 {
    width: 88px;
    margin-bottom: 27px
  }
  #sec3 h2 {
    font-size: 48px;
    letter-spacing: 3px;
    margin-bottom: 159px;
    line-height: 57px
  }
  #sec3 h2 span {
    font-size: 16px;
    letter-spacing: 1.5px
  }
  #sec3 .sec3-txt {
    letter-spacing: -0.5px
  }
  #sec3 h3 {
    font-size: 36px;
    line-height: 48px;
    /*min-height: 100px;*/
  }
    #sec3 h3.ttls3{
        min-height: 3em;
    }
  #sec3 h3 .sec3-txt2 {
    font-size: 16px;
    padding: 0 14px 0 8px;
    line-height: 31px;
    top: -10px;
    letter-spacing: -1px;
    margin-left: 5px
  }
  #sec3 .sec3-price {
    margin: 25px 0 23px;
  }
  #sec3 .sec3-price span:nth-child(1) {
    font-size: 24px
  }
  #sec3 .sec3-price span:nth-child(2) {
    font-size: 20px
  }
  #sec3 .sec3-1 {
    position: relative;
    padding-top: 237px;
    margin-bottom: 94px
  }
  #sec3 .sec3-1 .sec3-img {
    position: absolute;
    top: 0;
    left: -170px;
    width: 949px
  }
  #sec3 .sec3-1 .sec3-box {
    margin: 0 -59px 0 auto;
    padding: 78px 67px 62px
  }
  #sec3 .sec3-1 .btn-link {
    margin-top: 52px
  }
  #sec3 .sec3-2 {
    flex-wrap: wrap
  }
  #sec3 .sec3-item {
    width: 480px;
    background: rgba(255, 255, 255, 0.8);
    margin-bottom: 40px
  }
  #sec3 .sec3-item .sec3-box {
    padding: 78px 67px 60px
  }
  #sec3 .sec3-item .btn-link {
    margin-top: 53px
  }
  #sec3 .sec3-slide{
    width: 480px;
  }
}

.junbi{
  border: solid 1px #000;
  width: 60%;
  text-align: center;
}
@media only screen and (min-width:768px) {
  .junbi{
    border: solid 1px #000;
    width: 200px;
    text-align: center;
    margin: 10px 0 0 0;
  }
}